Package Details: mpv-build-git v0.33.0.86.g09d7c75bfe-1

Git Clone URL: https://aur.archlinux.org/mpv-build-git.git (read-only, click to copy)
Package Base: mpv-build-git
Description: Video player based on MPlayer/mplayer2 (uses statically linked ffmpeg). (GIT version)
Upstream URL: http://mpv.io
Licenses: GPL2, GPL3, BSD, LGPL3, LGPL2.1
Conflicts: libmpv.so, mpv
Provides: libmpv.so, mpv
Submitter: sl1pkn07
Maintainer: sl1pkn07
Last Packager: sl1pkn07
Votes: 30
Popularity: 0.000352
First Submitted: 2013-09-08 11:13
Last Updated: 2021-02-23 17:43

Dependencies (51)

Required by (194)

Sources (4)

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 ... Next › Last »

sl1pkn07 commented on 2020-04-08 15:12

try now

laichiaheng commented on 2020-04-08 15:01

ERROR: avisynth/avisynth_c.h not found

If you think configure made a mistake, make sure you are using the latest version from Git. If the latest version fails, report the problem to the ffmpeg-user@ffmpeg.org mailing list or IRC #ffmpeg on irc.freenode.net. Include the log file "ffbuild/config.log" produced by configure as this will help solve the problem.

==> 錯誤: build() 遭遇失敗。

metak commented on 2020-03-18 14:16

@sl1pkn07 Sorry about that, I build this package in openbuildservice and I forgot to update rsound package.

sl1pkn07 commented on 2020-03-18 13:36

libpulse is pulled by rsound, and jack(or jack2) by portaudio, wich is also pulled by rsound

metak commented on 2020-03-18 10:05

Currently build fails because you removed jack and libpulse from depends, but you left both options --enabled in build section for ffmpeg and openal for mpv.

laichiaheng commented on 2020-03-06 10:39

waf: error: no such option: --enable-libsmbclient

ekce commented on 2019-10-31 02:09

Thanks, it works now!

qmega commented on 2019-10-31 01:35

Sounds like it could be https://github.com/mpv-player/mpv/issues/7104 which was fixed today. I can reproduce the crash with that commit reverted and --gpu-api=opengl, but with master as of this writing it's fine. Try again?

If it's still broken for you, open an issue upstream. Even if it ends up being a problem with your system and not a bug in mpv, that's probably a better place to figure it out. AUR comments aren't great for debugging.

ekce commented on 2019-10-30 16:18

My mpv (with the latest build) crashes with a core dump as soon as I try to play a file as well. I don't know if it's strictly mpv or something else on my system though so I'm hesitant to open a git issue.

I was previously using mpv-full-git with a bunch of dependencies from git and it broke at some point a few weeks ago after some updates. I'd been waiting to fix it since shaderc-git won't compile for me but I spent all night changing a bunch of things before trying mpv-build-git and seeing these messages. It would be really great if someone who had a more recently working build of mpv could open up an issue on their github.

laichiaheng commented on 2019-10-30 13:33

It happens to mpv-git, too. So it's a mpv bug, sorry.